Subject: Re: Regarding FNF and Releiving
From: "Cr@zy" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 07 May 2018 00:49:12 +0000

Sir,

Please try to understand as it has been so many days now. I understand that
I was not supposed to write that mail, and I am really sorry about that.
Please forgive me and issue the releiving letter to me as it is very very
important.

Thanks,

On Wed, 2 May 2018 at 8:01 PM, Cr@zy <[email-masked]> wrote:

> Sir,
>
> Please please please issue my releiving letter. I am really sorry for my
> earlier mail, please provide the letter to me as my career is at stake.
> Please understand.
>
> Thanks,
> Shubham
>
> On Sun, 29 Apr 2018 at 10:26 PM, Cr@zy <[email-masked]> wrote:
>
>> Sir,
>>
>> There is nothing sarcastic I have mentioned, neither I meant, however, I
>> really apologize if you felt like that.
>>
>> Regarding support and cooperation, except Subir Sir no one has been or
>> had been cooperative with me and because of that reason I was worried. You
>> can check with finance about the time when I asked about my salary slip and
>> it has been around 2 months and no one provided me that salary slip. I even
>> requested them thrice by meeting in person but still they did not provide.
>> And this is why I am worried because the delay in providing releiving will
>> be a threat to my career. Just put yourself in my shoes and maybe you will
>> be able to understand.
>>
>> My current organization has asked me to submit releiving letter by 30th
>> and still I did not have that. Once again, I am sorry for my mail. Trust
>> me, I did not mean to offend you or anyone. Maybe because of the deadline,
>> I have used those lines which I was not supposed to use.
>>
>> Please help me to get my releiving letter so that I can show it to my
>> current company.
>>
>> Many Thanks,
>> Shubham
>>
>> On Fri, 27 Apr 2018 at 11:15 PM, Saurabh Dadu <[email-masked]>
>> wrote:
>>
>>> Shubham,
>>>
>>>
>>> Your sarcasm is not helping. If you need cooperation from us, you need
>>> to mind your tone and language. Such a letter cannot be issued to you on
>>> email. The HR will have to verify your eligibility for any such
>>> letters looking at your record, and this is done only after your full and
>>> final settlement. As of now no such letter will be issued to you on email
>>> unless it is established you are eligible for one after your F&F.
>>>
>>>
>>> I believe Subir and his team has been overly cooperative with you till
>>> now, perhaps a cooperation which you did not quite deserve.
>>>
>>>
>>> Having seen your past email exchange, we will not be responding to any
>>> of your emails in future.
>>>
>>>
>>> You should contact the accountant or the HR for your F&F in Person.
>>> ------------------------------
>>> *From:* Cr@zy <[email-masked]>
>>> *Sent:* 27 April 2018 23:04:02
>>> *To:* Subir Chakma
>>> *Cc:* Meenakshi Pandita; Neerja Singh; Saurabh Dadu; Subir Chakma
>>>
>>> *Subject:* Re: Regarding FNF and Releiving
>>> Reminder 2,
>>>
>>> Still there is no progress. Why it is taking so much time for the
>>> releiving letter ? Is it a very tough job to do ? Please understand my
>>> urgency as my job may be terminated just because of your lack of
>>> responsiveness. At least provide the scan copy of releiving and I will
>>> collect the other things later on (next week by visitng). Get this done by
>>> tomorrow, do not let me suffer.
>>>
>>> Thanks & Regards,
>>>
>>> On Tue, 24 Apr 2018 at 5:00 PM, Subir Chakma <[email-masked]> wrote:
>>>
>>> Hi Shubham,
>>>
>>> I missed out your earlier email, sorry for the delay. I have CC'ed HR
>>> responsible to follow up on the same.
>>>
>>> *@Meenakshi-* Kindly follow up on the same with SD. Thanks
>>>
>>>
>>> Best,
>>> ------------------------------
>>> *From: *"mishrashubham39" <[email-masked]>
>>> *To: *"Aakriti Sharma" <[email-masked]>, "Neerja Singh" <
>>> [email-masked]>, "Swati Shukla" <[email-masked]>
>>> *Cc: *"saurabh" <[email-masked]>, "Subir Chakma" <
>>> [email-masked]>
>>> *Sent: *Tuesday, 24 April, 2018 16:16:41
>>> *Subject: *Re: Regarding FNF and Releiving
>>>
>>> Reminder 1,
>>>
>>> Hi,
>>>
>>> I am still awaiting any response on my request. Why every time it is
>>> like this only and there is no one to even acknowledge the mail? Please try
>>> to understand and provide me the releiving letter as soon as possible as
>>> that is very urgently required in my current organization. Rest docs or FNF
>>> can be delayed however, please provide the releiving letter in scanned
>>> copy. (Will collect the original and other things at the same time by
>>> visiting)
>>>
>>> @Subir Sir: Please chase the concerned person on this matter.
>>> @Saurabh Sir: Please take out some time from your schedule and finalize
>>> these things as whenever I am calling they are making excuses by taking
>>> your name only. Hope you understand my concern.
>>>
>>> Thanks & Regards,
>>>
>>> On Thu, 19 Apr 2018 at 7:05 AM, Cr@zy <[email-masked]> wrote:
>>>
>>> Hi,
>>>
>>> Hope you all are doing well.
>>>
>>> This mail is to inform you that my last date of working in Livesalesman
>>> was 5th of April’18 and as per the policy and as confirmed by Subir Sir, my
>>> FNF should be done after 15 days of last working day and that is 20th of
>>> April.
>>>
>>> Please confirm, when can I collect the FNF cheque, original educational
>>> certificates and Releiving letter cum experience letter.
>>>
>>> Please revert as soon as possible and please do not ignore the mail like
>>> earlier as it is very urgent.
>>>
>>> @Subir Sir: If possible or if you have time, please help me to chase
>>> them as I need these things very urgently.
>>>
>>> Thanks & Regards,
>>> Shubham Kumar
>>> 9888345737
>>> --
>>> Regards,
>>> Shubham Mishra
>>> +91-9888345737
>>>
>>> --
>>> Regards,
>>> Shubham Mishra
>>> +91-9888345737
>>>
>>> --
>>> Regards,
>>>
>>> Shubham Mishra
>>> +91-9888345737
>>>
>> --
>> Regards,
>>
>> Shubham Mishra
>> +91-9888345737
>>
> --
> Regards,
>
> Shubham Mishra
> +91-9888345737
>
-- 
Regards,

Shubham Mishra
+91-9888345737